@charset "UTF-8";
/* CSS Document */

*{box-sizing:border-box;}
ul,li{list-style:none;}

:root {
  --main-color: #ff427d;
  --txt-color: #fcf3d9;
  --bg-color: #111;
  --base-color: #301000;
  --accent-color: #fadb38;
  --bg-gradation: linear-gradient( to right, rgba(255, 66, 126, 0.2) 0%, rgba(255, 66, 126, 0.7) 30%, rgba(255, 66, 126, 0.7) 70%, rgba(255, 66, 126, 0.2) 100% );
}

html {
  scroll-behavior: smooth;
  font-size: 16px;
}
@media only screen and (min-width: 1000px){
  html {
    font-size: 16px;
  }
}

body {
  font-family: "游明朝 Medium", "Yu Mincho Medium", "YuMincho Medium", 'Hiragino Mincho Pro',serif;
  line-height: 1.6;
  margin: 0;
  padding: 0;
  color: var(--txt-color);
  background-color: var(--bg-color);
}
/* @media only screen and (min-width: 1000px){
} */

h2{
  text-align: center;
}

p {
  /* max-width: 1000px; */
  margin: 1rem auto;
  padding: 0 1em;
}

a {
  color: var(--txt-color);
}

.notes{
  font-size: 0.7rem;
}

.br-pc { display:none; }
@media only screen and (min-width: 1000px){
  .br-sp { display:none; }
  .br-pc { display:inline; }
}

.note18{
  font-size: .7rem;
  text-align: center;
  line-height: 1;
}


/* ++++++++++ メインwrap ++++++++++ */

.wrap{
  width: 100%;
  margin: 0 auto;
  background-image: url(../img/bg_body.jpg);
  background-size: cover;
  background-position: top center;
  background-attachment: fixed;
}
@media only screen and (min-width: 1000px){
  .wrap{
    background-size: auto;
  }
}


/* ++++++++++ main ++++++++++ */

#main{
  width: 100%;
}
#main .main_visual{
  margin: 0 auto;
  width: 100%;
  /* max-width: 1080px; */
}
#main .main_visual img{
  vertical-align: bottom;
  width: 100%;
}
#main .catch_area{
  place-items: center;
  width: 100%;
  background: var(--bg-gradation),url(../img/bg_catch.jpg);
  background-size: cover;
  /* background-color: var(--main-color); */
  overflow: hidden;
}
#main .catch_area h1{
  margin: .5rem .5rem -.5rem;
  text-align: center;
}
#main .catch_area img{
  /* max-width: calc(100% - 1rem); */
  width: 100%;
  vertical-align: bottom;
}
#main .catch_area .main_tel_frame{
  position: relative;
  text-align: center;
  width: 100%;
  margin: 0;
}
#main .catch_area .main_tel_frame .main_tel_item{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
}
#main .catch_area .main_tel_frame .main_tel_item h2{
  margin: .5rem .5rem 0;
}
@media only screen and (min-width: 1000px){
  #main .main_visual {
    width: auto;
  }
  #main .main_visual img{
    width: 100%;
  }
  #main .catch_area h1{
    margin: 1.5rem 0 0;
  }
  #main .catch_area img{
    width: auto;
  }
  #main .catch_area .main_tel_frame{
    width: 800px;
    margin: -.5rem auto 1rem;
  }
  #main .catch_area .main_tel_frame img{
    width: 100%;
  }
  #main .catch_area .main_tel_item img{
    width: 80%;
  }
  #main .catch_area .main_tel_frame .main_tel_item h2{
    margin: 1rem 0 -.5rem;
  }
}

.main_visual .note18{
  font-size: .8rem;
  color: #fff;
}

.h2_img{
  text-align: center;
  margin: 2rem 0 1rem;
}
.h2_img img{
  width: calc(100% - 2rem);
  max-width: 500px;
}
@media only screen and (min-width: 1000px){
  .h2_img{
  margin: 4rem 0 2rem;
  }
}

.h3_img{
  text-align: center;
  margin: 2rem 0 1.5rem;
}
.h3_img img{
  width: calc(100% - 2rem);
  /* max-width: 500px; */
}
@media only screen and (min-width: 1000px){
  .h3_img{
  margin: 3rem 0 2rem;
  }
  .h3_img img{
    width: auto;
  }
}


.intro .h2_img{
  margin: 1rem 0 1rem;
}
.intro .h2_img img{
  width: 100%;
  max-width: 100%;
}
@media only screen and (min-width: 1000px){
  .intro .h2_img{
    margin: 2rem 0 2rem;
  }
  .intro .h2_img img{
    width: auto;
  }
}
.intro_box{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 1rem;
  text-align: center;
  margin: 1rem;
}
.intro_item{
  text-align: left;
}
.intro_item:nth-of-type(even){
  text-align: right;
}
.intro_item img{
  width: 90%;
}
@media only screen and (min-width: 1000px){
  .intro_box{
    flex-direction: row;
    gap: 2rem;
    /* max-width: 900px; */
    margin: 1rem 2rem;
  }
  .intro_item img{
    width: 100%;
    max-width: 596px;
  }
  .intro_item:nth-of-type(1){
    order: 2;
  }
  .intro_item:nth-of-type(2){
    order: 1;
  }
  .intro_item:nth-of-type(3){
    order: 3;
  }
}

.howto h2{
  display: grid;
  place-items: center;
  padding: .8rem 0;
  width: 100%;
  /* background-color: var(--main-color); */
  background:
    url(../img/honey1.png),
    url(../img/honey2.png),
    var(--bg-gradation),
    url(../img/bg_catch.jpg);
  background-repeat:
    no-repeat,
    no-repeat,
    no-repeat,
    no-repeat;
  background-position:
    right center,
    left center,
    center,
    center;
  background-size:
    90px auto,
    90px auto,
    cover,
    cover;
}
.howto h2 img{
  display: block;
  max-height: 39px;
  width: auto;
}
@media only screen and (min-width: 1000px){
  .howto h2{
    background-position:
      right center,
      left center,
      center,
      center;
    background-size:
      180px auto,
      180px auto,
      cover,
      cover;
  }
  .howto h2 img{
    max-height: 78px;
    width: auto;
  }
}

.foot_catch{
  place-items: center;
  width: 100%;
  background: var(--bg-gradation),url(../img/bg_catch.jpg);
  background-size: cover;
  /* background-color: var(--main-color); */
  overflow: hidden;
}
.foot_catch h1{
  margin: .5rem .5rem -.5rem;
  text-align: center;
}
.foot_catch img{
  /* max-width: calc(100% - 1rem); */
  width: 100%;
  vertical-align: bottom;
}
.foot_catch .foot_tel_frame{
  position: relative;
  text-align: center;
  width: 100%;
  margin: 0;
}
.foot_catch .foot_tel_frame .foot_tel_item{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
}
@media only screen and (min-width: 1000px){
  .foot_catch h1{
    margin: 1.5rem 0 0;
  }
  .foot_catch img{
    width: auto;
  }
  .foot_catch .foot_tel_frame{
    width: 800px;
    margin: -.5rem auto 1rem;
  }
  .foot_catch .foot_tel_frame img{
    width: 100%;
  }
  .foot_catch .foot_tel_item img{
    width: 80%;
  }
}

.btn_now{
  display: block;
  width: calc(100% - 4rem);
  margin: 0 auto 1.5rem;
}
@media only screen and (min-width: 1000px){
  .btn_now{
    width: 686px;
    margin: 0 auto 3rem;
  }
}
.btn_now img{
  filter: drop-shadow(0 .2rem .5rem var(--base-color));
  width: 100%;
  animation: poyopoyo 2s ease-out infinite;
}
@keyframes poyopoyo {
  0%, 40%, 60%, 80% {
    transform: scale(1.0);
  }
  50%, 70% {
    transform: scale(1.05);
  }
}

footer{
  background-color: var(--base-color);
}
footer ul.company{
  display: flex;
  justify-content: space-around;
  width: 100%;
  padding: 0;
  margin: 0 auto;
}
footer ul.company a{
  display: block;
  text-align: left;
  font-size: 0.8rem;
  font-weight: normal;
  letter-spacing: 0;
  text-decoration: none;
  padding: 1rem 0;
}
@media only screen and (min-width: 1000px){
  footer ul.company{
    display: flex;
    justify-content: center;
    margin: 0 auto;
    padding: 1rem 0;
  }
  footer ul.company li{
    padding: 0 4rem;
    text-align: center;
    width: auto;
  }
  footer ul.company a{
    display: inline;
    font-size: .9rem;
    padding: 0;
  }
}
footer p.copy{
  color: var(--txt-color);
  font-size: 0.7rem;
  text-align: center;
  padding: 16px;
  max-width: none;
  margin: 16px auto 0;
}
@media only screen and (min-width: 1000px){
  footer p.copy{
    font-size: 0.9rem;
  }
}

.fadein{
  opacity: 0;
}
.fadein.show {
  animation: popup 1.6s cubic-bezier(0.22, 1, 0.36, 1) forwards;
}
/* フェードインアニメーション */
@keyframes popup {
  0% {
    transform: translateY(40px) scale(0.8);
    opacity: 0;
  }
  100% {
    transform: translateY(0) scale(1.0);
  }
  80%, 100% {
    opacity: 1;
  }
}

/* Ver.2 */

.bonus{
  position: relative;
  text-align: center;
  margin: -1.5rem 1.5rem 1rem;
}
@media only screen and (min-width: 1000px){
  .bonus{
    width: 560px;
    margin: -3.5rem 3rem 2rem;
  }
  #main .catch_area .bonus img,
  .foot_catch .bonus img{
    width: 100%;
  }
}

.howto{
  margin-bottom: 2rem;
}
@media only screen and (min-width: 1000px){
  .howto{
    margin-bottom: 3rem;
  }
}
.howto .h3_img{
  line-height: 0;
  max-width: 100%;
}
@media only screen and (min-width: 1000px){
  .howto .h3_img{
    margin-top: 1rem;
  }
  .howto .h3_img img{
    width: 100%;
  }
}
.howto_box p{
  padding: 0 2rem;
}
@media only screen and (min-width: 1000px){
  .howto_area{
    display: flex;
    justify-content: center;
    gap: 2rem;
    margin: 0 2rem;
  }
}
/* .step_area{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: .3rem;
  text-align: center;
  margin: 1rem 1rem 2rem;
}
.step_area img{
  display: block;
}
.step_item img{
  width: 221px;
}
.step_arrow img{
  width: 16px;
}
@media only screen and (min-width: 1000px){
  .step_area{
    flex-direction: row;
    flex-wrap: wrap;
    gap: 2rem 1rem;
    padding: 0 2rem;
    margin: 1rem auto 3rem;
    width: 100%;
    max-width: 1400px;
  }
  .step_area img{
    width: 100%;
    max-width: 442px;
  }
  .step_item{
    flex-basis: calc( ( 100% - 5rem - 24px * 3 ) / 3 );
  }
  .step_arrow{
    flex-basis: 24px;
    transform: rotate(-90deg);
  }
} */
.step_area{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: .5rem;
  text-align: center;
  margin: 1rem 2rem 1rem;
}
.step_area img{
  display: block;
}
.step_item img{
  width: 100%;
}
.step_arrow img{
  width: 16px;
}
@media only screen and (min-width: 1000px){
  .step_area{
    gap: 1rem;
  }
  .step_arrow img{
    width: 24px;
  }
}
